function custsh_script() {
  echo $HOME/.zsh/custom/$1.zsh
}

CUSTOM_SHELL_SCRIPT=$(custsh_script $CUSTOM_SHELL)
if [ -f "$CUSTOM_SHELL_SCRIPT" ] && [ ! -x "$CUSTOM_SHELL_SCRIPT" ]; then
  source $CUSTOM_SHELL_SCRIPT
fi

function custsh() {
  CUSTOM_SHELL_SCRIPT=$(custsh_script $1)
  if [ -x "$CUSTOM_SHELL_SCRIPT" ]; then
    source $CUSTOM_SHELL_SCRIPT
  else
    CUSTOM_SHELL=$1 zsh
  fi
}
